tpm2-tss (4.1.3-1.2ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 12:04:09 +0100

tpm2-tss (4.1.3-1.2ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable lto, not yet ready upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Nov 2024 07:47:11 +0100

tpm2-tss (4.1.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from outdated libfti to libftdi1 (Closes: #1072637)

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 26 Oct 2024 12:25:25 +0200

tpm2-tss (4.1.3-1.1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable lto, not yet ready upstream.
    - Use libftdi1 (main) instead of libftdi (universe)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Oct 2024 13:04:11 +0200

tpm2-tss (4.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport patches to fix FTBFS (Closes: #1070720)

 -- Luca Boccassi <bluca@debian.org>  Thu, 10 Oct 2024 01:46:57 +0100

tpm2-tss (4.1.3-1ubuntu3) oracular; urgency=medium

  * Use libftdi1 (main) instead of libftdi (universe)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Jun 2024 10:37:24 +0200

tpm2-tss (4.1.3-1ubuntu2) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Disable lto, not yet ready upstream.
    - Ignore test results on armhf for now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Jun 2024 10:19:25 +0200

tpm2-tss (4.1.3-1) unstable; urgency=low

  * New upstream version 4.1.3
    - Update debian/libtss2-tcti-cmd0t64.symbols

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 31 May 2024 06:38:56 +0800

tpm2-tss (4.1.0-1ubuntu2) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Disable lto, not yet ready upstream.
    - Ignore test results on armhf for now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 May 2024 23:19:46 +0200

tpm2-tss (4.1.0-1) unstable; urgency=low

  * New upstream version 4.1.0
    - Fixed CVE-2024-29040 (Closes: #1070140)
  * Refresh debian/patches/0001_disable_fapi_io_test.patch
  * Remove debian/patches/0003-test-unit-tcti-*.patch: already upstreamed.
  * Remove debian/patches/0004-tss2-tcti-tcti-libtpms-*.patch: already
    upstreamed.
  * Remove debian/patches/fix-tcti-spi-helper-big-endian.patch: already
    upstreamed.
  * Update debian/patches/disable-tests-on-big-endian.patch
  * Remove debian/patches/skip-tests-which-fail-on-32-bit.patch: already
    upstreamed
  * Add libtss2-tcti-i2c-helper0, libtss2-tcti-spi-ltt2go0,
    libtss2-tcti-spidev0
  * Update symbols file

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 07 May 2024 19:19:45 +0800

tpm2-tss (4.0.1-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Apply upstream patch to skip tests which fail on 32-bit
    with _FILE_BITS=64 (Closes: #1067418)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 11 Apr 2024 23:02:54 +0200

tpm2-tss (4.0.1-7.1ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:28:53 +0000

tpm2-tss (4.0.1-7.1ubuntu4) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:05:25 +0000

tpm2-tss (4.0.1-7.1ubuntu3) noble; urgency=medium

  * Disable testsuite on armhf for now (the mocking the test harness does
    appears to fail when _FILE_BITS == 64).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 08 Mar 2024 10:56:26 +1300

tpm2-tss (4.0.1-7.1ubuntu2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:07:00 +0000

tpm2-tss (4.0.1-7.1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable lto, not yet ready upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Mar 2024 12:09:45 +0100

tpm2-tss (4.0.1-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062992

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 18:28:02 +0000

tpm2-tss (4.0.1-7ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Disable lto, not yet ready upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jan 2024 16:36:53 +0100

tpm2-tss (4.0.1-7) unstable; urgency=low

  [ Jeremy Bícha ]
  * Add debian/salsa-ci.yml

  [ Ying-Chun Liu (PaulLiu) ]
  * debian/control: libtss2-mu-4.0.1-0 conflicts libtss2-mu0 (Closes: #1061438)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 25 Jan 2024 21:48:43 +0800

tpm2-tss (4.0.1-6ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Disable lto, not yet ready upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jan 2024 15:27:00 +0100

tpm2-tss (4.0.1-6) unstable; urgency=low

  * debian/control: add tpm-udev to Build-Depends.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 23 Jan 2024 17:38:32 +0800

tpm2-tss (4.0.1-5ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable lto, not yet ready upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jan 2024 09:03:22 +0100

tpm2-tss (4.0.1-5) unstable; urgency=low

  * Upload 4.0.1-4 to unstable. (Closes: #1051284)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 23 Jan 2024 01:17:51 +0800

tpm2-tss (4.0.1-4) experimental; urgency=low

  * ABI broken by the upstream thus we rename the package to reflect this.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Nov 2023 13:40:26 +0800

tpm2-tss (4.0.1-3ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable lto, not yet ready upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Oct 2023 09:42:09 +0200

tpm2-tss (4.0.1-3) unstable; urgency=low

  [ Bastian Germann ]
  * Prevent online request for docbookx.dtd

  [ Lukas Märdian <slyon@ubuntu.com> ]
  * Fix FTBFS due to big-endian conversion issues (LP: #2031020)
    + Apply tcti libtpms fixes for s390x s390x
      d/p/0001-tss2-tcti-tcti-libtpms-fix-test-failure-on-big-endia.patch
    + Fix big-endian issue in tcti-spi-helper
      d/p/fix-tcti-spi-helper-big-endian.patch
    + Skip failing tests on big-endian, due to broken binary test input files
      d/p/disable-tests-on-big-endian.patch

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Merge Ubuntu's changes. (Closes: #1040521)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 01 Oct 2023 14:40:02 +0800

tpm2-tss (4.0.1-2) unstable; urgency=low

  * add patches/0003-test-unit-tcti-libtpms-fix-test-failed-at-32-bit-pla.patch
    - We add this patch to fix build failure on 32-bit platforms.
      This partially fix bug #1040521.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 18 Jul 2023 06:27:17 +0800

tpm2-tss (4.0.1-1) unstable; urgency=low

  * New upstream version 4.0.1
  * remove debian/patches/0003-tss2_rc-ensure-layer-number-is-in-bounds.patch
    - This patch is already upstreamed.
  * debian/control: bump debhelper compat to 13
  * debian/control: add libtpms-dev to Build-Depends
  * debian/control: add uuid-dev to Build-Depends
  * debian/control: add new package for new content
    - add libtss2-policy0, libtss2-tcti-libtpms0 and libtss2-tcti-spi-helper0
  * update symbols files.
  * debian/rules: don't use --list-missing on dh_install
  * debian/not-installed: add tpm-udev.rules as it is in tpm-udev package.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 05 Jul 2023 18:33:29 +0800

tpm2-tss (3.2.1-3) unstable; urgency=low

  * Backport upstream commit 306490c8d848c367
    - Fix CVE-2023-22745 (Closes: #1029369)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 19 Feb 2023 12:18:52 +0800

tpm2-tss (3.2.1-2) unstable; urgency=low

  * Fix wrong installation path for tpm2-tss-fapi.conf (Closes: #1026862)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 26 Dec 2022 20:14:06 +0800

tpm2-tss (3.2.1-1) unstable; urgency=low

  * New upstream version 3.2.1
  * debian/control: fix libtss2-doc breaks and replaces version
  * debian/patches/0002-fix-version.patch: rebase

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 19 Dec 2022 14:42:44 +0800

tpm2-tss (3.2.0-5) unstable; urgency=low

  * debian/control: add libtss2-doc package.
  * debian/libtss2-fapi1.install: add missing files

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 16 Dec 2022 18:00:11 +0800

tpm2-tss (3.2.0-4) unstable; urgency=low

  * Source only upload for migration to testing

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 22 Nov 2022 13:00:54 +0800

tpm2-tss (3.2.0-3) unstable; urgency=low

  * Add libtss2-tcti-pcap0 (Closes: #1017737)
  * Fix libtss2-dev missing dependencies (Closes: #1021909)
  * Update debian/copyright

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 21 Nov 2022 13:55:13 +0800

tpm2-tss (3.2.0-2) unstable; urgency=low

  * debian/control: Add libjson-c-dev to libtss2-dev Depends.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 21 Nov 2022 03:49:27 +0800

tpm2-tss (3.2.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.
    - Remove patches that already in the upstream:
      + 0002-tests-enable-tcti-pcap-tests-on-big-endian-platforms.patch
      + 0003-FAPI-Improve-error-messages-for-decoding-base64-data.patch
      + 0004-FAPI-fix-bug-of-bad-type-casting.patch
  * Merge Ubuntu's changes from Simon.

  [ Simon Chopin <simon.chopin@canonical.com> ]
  * d/rules: Remove the explicit autoreconf call as it is implied by dh compat
    10+ and triggers a lintian false positive
  * document new symbol socket_connect_unix
  * d/p/0002-fix-version.patch: Fix the version detection code to work
    with tarballs (LP: #1962583)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 20 Mar 2022 13:03:37 +0800

tpm2-tss (3.1.0-3) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Add 0003-FAPI-Improve-error-messages-for-decoding-base64-data.patch
  * Add 0004-FAPI-fix-bug-of-bad-type-casting.patch
    - Fixes FTBFS on s390x

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 04 Oct 2021 15:42:26 +0800

tpm2-tss (3.1.0-2) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Add 0002-tests-enable-tcti-pcap-tests-on-big-endian-platforms.patch
    - Fixes FTBFS on s390x

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 03 Oct 2021 10:59:03 +0800

tpm2-tss (3.1.0-1) unstable; urgency=low

  [ Bastian Germann ]
  * Remove useless grycpt dependency (Closes: #989215)

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 3.1.0
    - Update debian/*.symbols
    - Upstream moves to autoconf 2.70 already (Closes: #978914)
  * Temporarily disable fapi-io test.
    - add debian/patches/0001_disable_fapi_io_test.patch
  * add acl to Build-Depends.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 03 Oct 2021 02:31:24 +0800

tpm2-tss (3.0.3-2) unstable; urgency=low

  * Add dynamic loaded dependencies (Closes: #980787)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 23 Jan 2021 02:14:33 +0800

tpm2-tss (3.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 30 Nov 2020 15:15:25 +0800

tpm2-tss (3.0.2-1) unstable; urgency=low

  * New upstream version 3.0.2
  * Remove debian/patches/0001-PKG-CONFIG-Fix-include-dir.patch
    - Already in upstream version 3.0.2
  * Rename libtss2-esys0 to libtss2-esys-3.0.2-0 (Closes: #974837)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 22 Nov 2020 12:29:51 +0800

tpm2-tss (3.0.1-4) unstable; urgency=medium

  * Fix the include dir for development packages (Closes: #973267)

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 29 Oct 2020 13:09:39 -0500

tpm2-tss (3.0.1-3) unstable; urgency=low

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Apply multi-arch hints.
    + libtss2-dev, libtss2-esys0: Add Multi-Arch: same.

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Bump Standards-Version to 4.5.0: nothing needs to be changed

  [ Edward Betts <edward@4angle.com> ]
  * Upstream GitHub repo has moved, update URL.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 25 Oct 2020 20:33:38 -0000

tpm2-tss (3.0.1-2) unstable; urgency=low

  * Splitting package based on library SONAME. (Closes: #972659)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 25 Oct 2020 22:59:41 +0800

tpm2-tss (3.0.1-1) unstable; urgency=low

  * New upstream release.
    - There's no libtss2-tcti-default.so anymore (Closes: #952468)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 24 Sep 2020 19:24:31 +0800

tpm2-tss (3.0.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.
  * Remove debian/patches/fix_pkg-config-bad-directive.patch: not needed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 31 Aug 2020 06:44:11 +0800

tpm2-tss (2.4.1-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 20 May 2020 02:39:59 +0800

tpm2-tss (2.4.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 22 Mar 2020 23:59:21 +0800

tpm2-tss (2.3.3-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 08 Mar 2020 14:36:08 +0800

tpm2-tss (2.3.2-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release
  * Remove 0001-Adjust-unit-tests-to-not-wrap-string-functions-Fixes.patch
    Already upstreamed.
  * Add Mario Limonciello <superm1@gmail.com> as maintainer.
  * Fix debian/copyright: remove tabs
  * Fix debian/watch: don't look for -rcX versions.
  * Use salsa for collab-maint.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 19 Jan 2020 17:21:48 +0800

tpm2-tss (2.3.1-3) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Thanks for Mario's contribution for fixing the FTBFS on s390x. And
    coordinate with the upstream.

  [ Mario Limonciello <superm1@gmail.com> ]
  * Add 0001-Adjust-unit-tests-to-not-wrap-string-functions-Fixes.patch
  * Remove 0001-Disable-optimizations-for-tctildr-unit-test-Fixes-15.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 20 Nov 2019 23:06:18 +0800

tpm2-tss (2.3.1-2) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Add debian/libtss2-esys0.symbols. (Closes: #944555)
  * Bump Standards-Version to 4.4.1: nothing needs to be changed.

  [ Mario Limonciello <superm1@gmail.com> ]
  * Add 0001-Disable-optimizations-for-tctildr-unit-test-Fixes-15.patch
    - Fix FTBFS (unit test failure) on s390x

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Nov 2019 03:07:37 +0800

tpm2-tss (2.3.1-1) unstable; urgency=low

  * New upstream release
    - Can be build now. (Closes: #943938)
    - Drop 0001-test-fix-tpm2b-unit-tests-failing-on-big-endian.patch.
      Already upstreamed.
  * Depends on tpm-udev now. (Closes: #918973)
    - All the following are implemented in tpm-udev package instead.
    - mark libtss2-udev Multi-Arch: foreign (Closes: #941146)
    - call udevadm trigger after installing libtss2-udev (Closes: #940642)
    - /var/lib/tpm/ not owned by tss user/group (Closes: #940643)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 10 Nov 2019 20:45:08 +0800

tpm2-tss (2.1.0-4) unstable; urgency=low

  * Change tss user home directory to /var/lib/tpm.
    - Tries to comply with trousers mentioned in #918979
  * Add empty var/lib/tpm directory (Closes: #918972)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 30 Jan 2019 07:22:12 +0800

tpm2-tss (2.1.0-3) unstable; urgency=medium

  * libtss2-dev: fix missing Depends: libgcrypt20-dev (Closes: #918749)
  * Bump Standards-Version to 4.3.0: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 10 Jan 2019 08:57:06 +0800

tpm2-tss (2.1.0-2) unstable; urgency=low

  * Add 0001-test-fix-tpm2b-unit-tests-failing-on-big-endian.patch
    - From upstream commit eeb5a2fddce43d00eb5d8aa7c61b099bdf87a9f4
    - Fixes unit test failed (Closes: #910858)
    - Thanks to Tadeusz Struk <tadeusz.struk@intel.com> who fixes the bug
    - Thanks to Philipp Kern <pkern@debian.org> who helps forward and test

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 27 Oct 2018 01:56:37 +0800

tpm2-tss (2.1.0-1) unstable; urgency=low

  * New upstream release
    - Rename the package from libsapi* to libtss2* for the upstream
      changes the soname and library name
    - Remove lib*-utils package. No utils anymore on 2.x.x
    - Add libtss2-udev for installing udev rules
  * debian/control: Remove broken Vcs-Git and Vcs-Homepage
  * Remove debian/patches: All patches are in the upstream already.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 05 Oct 2018 04:17:21 +0800

tpm2-tss (1.4.0-2) unstable; urgency=low

  * Fix FTBFS on big-endian architectures. (Closes: #896144)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 21 Apr 2018 23:40:12 +0800

tpm2-tss (1.4.0-1) unstable; urgency=low

  * New upstream release
    - Remove 0001_build_Add_libsapi_to_LDADD_for_sapi_util_unit_tests.patch:
      upstream accepts the patch already.
    - Add 0001_bootstrap_not_using_git.patch: Don't use git in  bootstrap
      script.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 18 Apr 2018 19:23:38 +0800

tpm2-tss (1.3.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream release
  * debian/rule: Enable unit tests
    - debian/control: Add cmocka to build dependency
  * debian/control: Fix Vcs-Git and Vcs-Browser URL
  * Bump debhelper version to 10. Removing build depends on dh-systemd
  * Add 0001_build_Add_libsapi_to_LDADD_for_sapi_util_unit_tests.patch
    - Fix unit test fail.
  * debian/control: Remove build depends on dh-autoreconf
  * Bump Standards-Version to 4.1.3: nothing needs to be changed
  * libsapi-utils: remove resourcemgr. Should be replaced by tpm2-abrmd

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 12 Feb 2018 01:33:16 +0800

tpm2-tss (1.0-1) unstable; urgency=low

  [ Ivan Hu ]
  * Update to upstream version 1.0
    - Change soname to libsapi0
    - Add debian/clean to remove unclean files
  * Add binary executables from test to usr/bin

  [ Ying-Chun Liu (PaulLiu) ]
  * Initial upload to Debian (Closes: #815846)
  * Add manpages.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 17 Jan 2017 15:36:51 +0800

tpm2-tss (0.98+20160226.d4f23cc-1) unstable; urgency=medium

  * Initial upload.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 20 Jun 2016 11:28:06 -0400

tpm2-tss (0.98+20160226.d4f23cc-0ubuntu2) xenial; urgency=medium

  * debian/libtss2-utils.tpm2-resourcemgr.service: ship a systemd unit to be
    able to use TPM 2.0 tools as soon as libtss2-utils is installed.
    (LP: #1566027)
  * debian/libtss2-utils.tpm2-resourcemgr.default: ship a simple defaults file
    to customize start options for the systemd unit.
  * debian/rules, debian/control: enable dh-system for the new init script.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 04 Apr 2016 17:14:13 -0400

tpm2-tss (0.98+20160226.d4f23cc-0ubuntu1) xenial; urgency=medium

  * Initial release. (LP: #1561834)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 24 Mar 2016 16:25:53 -0400
